WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--base-dir, -d
    Basismap waar de URL naar toe wordt geschreven. Standaard is dit .

--delay
    Minimuminterval in seconden tussen aaneensluitende downloads. Standaard is dit 0 s

--dont-download-stylesheets
    Geen CSS-stylesheets downloaden.

--encoding
    De tekencodering voor de websites die u probeert te downloaden. Standaard zal er worden geprobeerd om de codering te raden.

--filter-regexp
    Alle links die overeenkomen met deze reguliere expressie worden genegeerd. U kunt deze optie vaker toepassen. Als een regexp een match oplevert, wordt de link genegeerd. Standaard wordt links niet genegeerd. Als filter regexp en match regexp allebei zijn gespecifieerd, wordt filter regexp als eerste toegepast.

--help, -h
    toon dit helpbericht en stop

--match-regexp
    Alleen links die overeenkomen met deze regexp zullen gevolgd worden. Deze optie kan meerdere keren worden opgegeven, in welk geval de link zal worden gevolgd als deze overeenkomt met ten minste één regexp. Standaard zullen alle links gevolgd worden.

--max-files, -n
    Het maximaal aantal te downloaden bestanden. Dit is alleen van toepassing op bestanden in <a href>-labels. Standaard is dit 9223372036854775807

--max-recursions, -r
    Maximaal aantal niveaus voor recursie, d.w.z. diepte van te volgen koppelingen. Standaard 1

--timeout, -t
    Time-out in seconden om te wachten op een antwoord van de server. Standaard: 10.0 s

--verbose
    Laat gedetailleerde uitvoerinformatie zien. Nuttig bij het opsporen van problemen

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal